{
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.5.1",
    "bootstrap": "^5.3.2"
  },
  "description": "View at https://wikiworkshop.org",
  "license": "UNLICENSED",
  "name": "wikiworkshop",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.wikimedia.org/repos/sre/miscweb/wikiworkshop"
  },
  "version": "1.24.0"
}
